.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fafd57e5-4725-cb69-c65c-cd2a10f58540 {
max-width: 450px !important;
}
.lfr-layout-structure-item-f887e929-7a41-8a93-8b9e-edd99257aa9f {
margin-bottom: -10px !important;
margin-top: 0px !important;
}
.lfr-layout-structure-item-e70d4cfd-7e58-bb8d-5d3a-2048db34871f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-89797848-3f14-4824-bac9-ba35cdf753d6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-18d4a1f1-b56c-8be2-36d7-ea3e8e94a550 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2f0eace0-9039-d812-943a-6e5f0e9f0a2e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-8a21177c-f8a7-48f8-a9e2-8e3d74c19a37 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-11f03750-44fd-4a9b-a3c2-2992590d4c19 {
background-color: var(--butterfly-blue) !important;
border-color: var(--butterfly-blue) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-a261341c-9e9b-b273-68fc-309c155b9f2f {
max-width: 450px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-89797848-3f14-4824-bac9-ba35cdf753d6 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-2f0eace0-9039-d812-943a-6e5f0e9f0a2e {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-11f03750-44fd-4a9b-a3c2-2992590d4c19 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
}